BODY {
	PADDING-RIGHT: 0px;
	BACKGROUND-POSITION: center top;
	PADDING-LEFT: 0px;
	FONT-SIZE: 12px;
	BACKGROUND-IMAGE: url(../images/bg.jpg);
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #787878;
	PADDING-TOP: 0px;
	BACKGROUND-REPEAT: repeat-x;
	FONT-FAMILY: "宋体";
        
}
A:link {COLOR: #308B10;font-weight:bold;TEXT-DECORATION: none}
A:visited {COLOR: #308B10;TEXT-DECORATION: none}
A:hover {COLOR: #308B10;font-weight:bold;TEXT-DECORATION: none}
A:active {COLOR: #308B10; TEXT-DECORATION: none}

LI {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;LIST-STYLE-TYPE: none;}
UL {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;LIST-STYLE-TYPE: none;}


/*首页样式定义开始*/

<!--header 样式定义开始 -->
#header {MARGIN: 0px auto; WIDTH: 959px; HEIGHT: 86px;}
#headbg {MARGIN: 0px auto;WIDTH: 959px; HEIGHT:86px; BACKGROUND: url(../images/index_01.jpg) left top;;}
#headmain{FLOAT: right;WIDTH: 940px;HEIGHT:86px;}
#logo {FLOAT: left; MARGIN: 9px; WIDTH: 216px; HEIGHT: 26px}

#nav {FLOAT: right;MARGIN: 18px 20px 0px 0px;FONT-SIZE: 12px;COLOR: #787878;FONT-FAMILY: "宋体";}
#nav A {COLOR: #787878; TEXT-DECORATION: none}
#nav A:hover {COLOR: #308B10; TEXT-DECORATION: none}

#nav01 {FLOAT: right;MARGIN: 15px 2px 0px 0px;FONT-SIZE: 12px;COLOR: #787878;FONT-FAMILY: "宋体";}
#nav02 {FLOAT: right;MARGIN: 17px 2px 0px 0px;}

#menu {FLOAT: right;PADDING-TOP: 13px; PADDING-RIGHT: 12px; WIDTH: 666px; HEIGHT: 32px}
#menu UL {LIST-STYLE-TYPE: none}
IMG {BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
#menu LI {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 32px}
#menu LI A {DISPLAY: block}


A.aa:link{BACKGROUND: url(../images/meun_01.jpg) no-repeat left top}
A.aa:hover {BACKGROUND: url(../images/meun1_01.jpg) no-repeat left top}

A.bb:link{BACKGROUND: url(../images/meun_02.jpg) no-repeat left top}
A.bb:hover{BACKGROUND: url(../images/meun1_02.jpg) no-repeat left top}

A.cc:link{BACKGROUND: url(../images/meun_03.jpg) no-repeat left top}
A.cc:hover {BACKGROUND: url(../images/meun1_03.jpg) no-repeat left top}
A.dd:link{BACKGROUND: url(../images/meun_04.jpg) no-repeat left top}
A.dd:hover{BACKGROUND: url(../images/meun1_04.jpg) no-repeat left top}
A.ee:link{BACKGROUND: url(../images/meun_05.jpg) no-repeat left top}
A.ee:hover{BACKGROUND: url(../images/meun1_05.jpg) no-repeat left top}
A.ff:link{BACKGROUND: url(../images/meun_06.jpg) no-repeat left top}
A.ff:hover{BACKGROUND: url(../images/meun1_06.jpg) no-repeat left top}

A.gg:link{BACKGROUND: url(../images/meun_11.png) no-repeat left top}
A.gg:hover{BACKGROUND: url(../images/meun1_11.png) no-repeat left top}
 
A.hh:link{BACKGROUND: url(../images/meun_12.png) no-repeat left top}
A.hh:hover{BACKGROUND: url(../images/meun1_12.png) no-repeat left top}

A.kk:link{BACKGROUND: url(../images/meun_10.png) no-repeat left top}
A.kk:hover{BACKGROUND: url(../images/meun1_10.png) no-repeat left top}

A.mm:link{BACKGROUND: url(../images/meun_13.png) no-repeat left top}
A.mm:hover{BACKGROUND: url(../images/meun1_13.png) no-repeat left top}

 


.search{
	font-size:12px;
	color:#ACADAA;
	width:126px;
	height:16px;
	border: 1px solid #DFDFDF;
	PADDING-LEFT: 20px;
	background-color: #FFF;
	background-image: url(../images/index_14.jpg);
	background-repeat: no-repeat;
	clear:both;
}
<!--header 样式定义结束-->

<!--container 样式定义开始 -->
#container {MARGIN: 0px auto; WIDTH: 959px;}
#gsgg{FLOAT: left;MARGIN: 2px 0px 0px 10px;WIDTH: 220px; HEIGHT: 25px;line-height:20px;}
.banner {
	MARGIN: 0px auto 0px; WIDTH: 959px; HEIGHT: 259px; /**text-align:center;*/BACKGROUND-IMAGE: url(../images/index_03.jpg)
}
.bg_container {MARGIN: 0px auto; WIDTH: 959px; HEIGHT: 460px;BACKGROUND-IMAGE: url(../images/index_05.jpg);}
#container_body{MARGIN: 0px auto;WIDTH: 929px; HEIGHT: 170px;}
#news {FLOAT: left;MARGIN: 15px auto; WIDTH: 351px; HEIGHT: 153px}
.title {FLOAT: left; MARGIN: 0px 0px 0px 12px; WIDTH: 88px; HEIGHT: 22px}
.more {FLOAT: right; WIDTH: 58px; HEIGHT: 13px;}
#newslist{ CLEAR: both;MARGIN: 0px auto;WIDTH: 335px; HEIGHT: 127px;}
#newstitle {height:18px;text-align:center;padding:12px 0px 7px 0px;font-size:14px;color:#DD3601;font-weight: bold;TEXT-ALIGN: center;}
#newstitle A{font-size:14px;color:#DD3601;font-weight: bold;TEXT-ALIGN: center;}
#newstitle A:hover {font-size:14px;color:#DD3601;font-weight: bold;TEXT-ALIGN: center;}

.line{MARGIN: 0px auto;WIDTH: 326px; HEIGHT: 3px;}
#newsmain {PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px auto;WIDTH: 330px; PADDING-TOP: 2px; HEIGHT: 90px;line-height:20px;}
#newsmain UL {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; LIST-STYLE-TYPE: none;}
#newsmain LI {
	FONT-SIZE: 12px; COLOR: #787878; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;padding-left:15px;background:left url(../images/index_08.jpg) no-repeat;
}
#newsmain LI A {
	FONT-SIZE: 12px; COLOR: #787878; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;
}
#newsmain LI A:hover {
	COLOR: #308B10;FONT-SIZE: 12px; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none;
}

#hbsh {FLOAT: left;MARGIN: 10px 0px 0px 26px; WIDTH: 297px; HEIGHT: 156px;BACKGROUND-IMAGE: url(../images/index_10.jpg);}

#qywh {FLOAT: right;MARGIN: 12px 0px 0px 0px;WIDTH: 240px; HEIGHT: 203px}
.qywhmain {PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 2px auto; WIDTH: 230px; LINE-HEIGHT: 20px;}
.qywhpic {FLOAT: left; MARGIN: 0px auto; WIDTH: 233px; HEIGHT: 95px;}

#tmpic{FLOAT: left;PADDING-LEFT: 13px;PADDING-TOP: 8px;}
#tmgd{CLEAR: both;FLOAT: left;MARGIN: 12px auto;width:260px;height:100px; PADDING-LEFT: 12px;}

<!--回报社会滚动 样式定义开始 -->

.blk_18 {
OVERFLOW: hidden; FLOAT: left;WIDTH: 260px; MARGIN: 0px auto;
}
.blk_18 .pcont {
FLOAT: left; OVERFLOW: hidden; WIDTH: 255px;MARGIN: 0px auto;
}
.blk_18 .ScrCont {
WIDTH: 132766px; ZOOM: 1
}
.blk_18 #List1_1 {
FLOAT: left; MARGIN: 0px auto;
}
.blk_18 #List2_1 {
FLOAT: left
}
.blk_18 .LeftBotton {
BACKGROUND: url(../images/point.gif) no-repeat; FLOAT: left; WIDTH: 15px; HEIGHT: 100px
}
.blk_18 .RightBotton {
BACKGROUND: url(../images/point.gif) no-repeat; FLOAT: left; WIDTH: 15px; HEIGHT: 100px
}
.blk_18 .LeftBotton {
BACKGROUND-POSITION: 0px 0px; MARGIN: 0px 0px 0px 0px ; 
}
.blk_18 .RightBotton {
BACKGROUND-POSITION: 0px 0px; MARGIN: 0px 0px 0px 4px;
}

.blk_18 .pl IMG {
DISPLAY: block; MARGIN: 0px; CURSOR: pointer; 
}
.blk_18 .pl {
FLOAT: left; WIDTH: 120px;PADDING-LEFT: 8px
}

#demo00 {
height:100px;
overflow:hidden;
width: 270px;
}
#demo00 img {
border: 0px solid #F2F2F2;
}
#indemo00 {
height:100px;
float: left;
width: 9999%;
}
#demo01 {
height:100px;
float: left;
}
#demo02 {
height:100px;
float: left;
}
<!--回报社会滚动 样式定义结束 -->

<!--container 样式定义结束 -->

<!--footer 样式定义开始 -->
#footer {CLEAR: both;MARGIN: 0px auto; WIDTH: 959px;HEIGHT: 70px;}
#fline {CLEAR: both;MARGIN: 0px auto; WIDTH: 959px;}
#wihte {color:#fff;line-height:22px;text-decoration: none;WIDTH: 959px;height:100;FLOAT: left;TEXT-ALIGN: center}
#wihte a:hover{COLOR: #E3F3CE; line-height:22px;text-decoration: none; }
#wihte a{color:#fff;line-height:22px;text-decoration: none; }
<!--footer 样式定义结束 -->

/*首页样式定义结束*/